Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » TMF (Xtext) » Version compatibility
Version compatibility [message #1272814] Tue, 18 March 2014 21:04 Go to next message
Ed Willink is currently offline Ed WillinkFriend
Messages: 6568
Registered: July 2009
Senior Member
Hi

I'm being asked for Xtext 2.3.1 builds of the OCL editors.

Is there any realistic forward/backward compatibility between Xtext
2.3.1 and 2.6?

Regards

Ed Willink
Re: Version compatibility [message #1276160 is a reply to message #1272814] Mon, 24 March 2014 07:07 Go to previous message
Sven Efftinge is currently offline Sven EfftingeFriend
Messages: 1823
Registered: July 2009
Senior Member
Yes, in one direction, that is anything built for 2.3.1 works with 2.6.
AFAIU you want to do it the otherway around, which is not supported as
you might have used new API and features.

Am 18/03/14 22:04, schrieb Ed Willink:
> Hi
>
> I'm being asked for Xtext 2.3.1 builds of the OCL editors.
>
> Is there any realistic forward/backward compatibility between Xtext
> 2.3.1 and 2.6?
>
> Regards
>
> Ed Willink


--
Need professional support for Xtext or other Eclipse Modeling technologies?
Go to: http://xtext.itemis.com
Twitter : @svenefftinge
Blog : http://blog.efftinge.de
Previous Topic:EmbeddedFactory customization
Next Topic:passing additional info to generator
Goto Forum:
  


Current Time: Tue Jan 21 19:56:37 GMT 2020

Powered by FUDForum. Page generated in 0.01288 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top